\section{Artigos Estudados}
\begin{frame}[t, fragile]{Artigos}
    \begin{itemize}
      \item \textcolor{Green}{Artigo 1}: VALE, G. et al. Criteria and Guidelines to Improve Software Maintainability in Software Product Lines IEEE, abr. 2015. $\rightarrow$ \textbf{Básico}
      \item \textcolor{Blue}{Artigo 2}: BAGHERI, E.; GASEVIC, D. Assessing the maintainability of software product line feature models using structural metrics. Software Quality Journal, v. 19, n. 3, p. 579–612, set. 2011. $\rightarrow$ \textbf{Intermediário}
      \item \alert{Artigo 3}: CAFEO, B. et al. Towards Indicators os Instabilities in Software Product Lines: An Empirical Evaluation Metrics.  In Proceedings of the 35th International Conference on Software Engineering (ICSE). Piscataway, NJ: IEEE, 2013. $\rightarrow$ \textbf{Avançado}

    \end{itemize}
\end{frame}
